<div class="container-fluid mt-2">
  <div class="row">
    <div class="col-md-6" *ngFor = "let card of doctorsList;let i = index">
      <div class="card mb-2">
        <div class="card-body">
          <div class="doctor-widget d-flex">
            <div class="doc-info-left d-flex">
              <div class="doctor-img"><a href="javascript:;" (click)="goToDoctorDetails(card.id)"><img alt="User Image"
                    class="img-fluid" [src]="'assets/images/doctor-thumb-0'+(i+1)+'.jpg'"></a></div>
              <div class="doc-info-cont">
                <h4 class="doc-name"><a href="javascript:;" (click)="goToDoctorDetails(card.id)">{{card.fname}} {{card.lname}}</a></h4>
                <p class="doc-speciality">{{card.speciality}}</p>
                <h5 class="doc-department"><svg xmlns="http://www.w3.org/2000/svg" width="25" height="25" fill="currentColor" class="bi bi-mortarboard" viewBox="0 0 16 16">
                  <path d="M8.211 2.047a.5.5 0 0 0-.422 0l-7.5 3.5a.5.5 0 0 0 .025.917l7.5 3a.5.5 0 0 0 .372 0L14 7.14V13a1 1 0 0 0-1 1v2h3v-2a1 1 0 0 0-1-1V6.739l.686-.275a.5.5 0 0 0 .025-.917l-7.5-3.5ZM8 8.46 1.758 5.965 8 3.052l6.242 2.913L8 8.46Z"/>
                  <path d="M4.176 9.032a.5.5 0 0 0-.656.327l-.5 1.7a.5.5 0 0 0 .294.605l4.5 1.8a.5.5 0 0 0 .372 0l4.5-1.8a.5.5 0 0 0 .294-.605l-.5-1.7a.5.5 0 0 0-.656-.327L8 10.466 4.176 9.032Zm-.068 1.873.22-.748 3.496 1.311a.5.5 0 0 0 .352 0l3.496-1.311.22.748L8 12.46l-3.892-1.556Z"/>
                </svg> {{card.qualification}}</h5>
                <star-rating [value]="5" [totalstars]="5" checkedcolor="red" uncheckedcolor="black" size="24px" [readonly]="true"></star-rating>
                <div class="clinic-services"><span>{{card&&card.services.split(',')[0]}}</span><span> {{card&&card.services.split(',')[1]}}</span></div>
              </div>
            </div>
            <div class="doc-info-right" style="margin-left: auto;">
              <div class="clini-infos">
                <ul class="clini-infos-list" style="list-style: none; padding-left: 0;">
                  <li><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-briefcase" viewBox="0 0 16 16">
                    <path d="M6.5 1A1.5 1.5 0 0 0 5 2.5V3H1.5A1.5 1.5 0 0 0 0 4.5v8A1.5 1.5 0 0 0 1.5 14h13a1.5 1.5 0 0 0 1.5-1.5v-8A1.5 1.5 0 0 0 14.5 3H11v-.5A1.5 1.5 0 0 0 9.5 1h-3zm0 1h3a.5.5 0 0 1 .5.5V3H6v-.5a.5.5 0 0 1 .5-.5zm1.886 6.914L15 7.151V12.5a.5.5 0 0 1-.5.5h-13a.5.5 0 0 1-.5-.5V7.15l6.614 1.764a1.5 1.5 0 0 0 .772 0zM1.5 4h13a.5.5 0 0 1 .5.5v1.616L8.129 7.948a.5.5 0 0 1-.258 0L1 6.116V4.5a.5.5 0 0 1 .5-.5z"/>
                  </svg> {{card.experience}}</li>
                  <li><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-geo-alt-fill" viewBox="0 0 16 16">
                    <path d="M8 16s6-5.686 6-10A6 6 0 0 0 2 6c0 4.314 6 10 6 10zm0-7a3 3 0 1 1 0-6 3 3 0 0 1 0 6z"/>
                  </svg> {{card.location}}</li>
                  <li><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-currency-rupee" viewBox="0 0 16 16">
                    <path d="M4 3.06h2.726c1.22 0 2.12.575 2.325 1.724H4v1.051h5.051C8.855 7.001 8 7.558 6.788 7.558H4v1.317L8.437 14h2.11L6.095 8.884h.855c2.316-.018 3.465-1.476 3.688-3.049H12V4.784h-1.345c-.08-.778-.357-1.335-.793-1.732H12V2H4v1.06Z"/>
                  </svg>{{card.fees}}</li>
                </ul>
              </div>
              <div class="clinic-booking"><a class="view-pro-btn" style="cursor: pointer;"
                  href="javascript:;" (click)="goToDoctorDetails(card.id)">View Profile</a>
                  <a class="apt-btn mt-2" style="cursor: pointer;" (click)="goToDoctorDetails(card.id)">Book Appointment</a></div>
            </div>
          </div>
        </div>
      </div>
    </div>

  </div>
</div>


